body {
	background-color:#FFF;
	color:#000;
}

.img-fondo{
	background-image:url(../imagenes/abajo.png);
	color:#FFF;
	background-repeat:repeat;
	background-position:center;
	position: relative;
	}

.up{
	background-color: #F00;
	color: #FC0;
	padding: 10px;
	position: relative;
	}
	
.seccion-logo{
	background-color:#666;
	background-image:url(../imagenes/fondo-logo.png);
	background-repeat: no-repeat;
	background-position: top center;
	}	
	
.seccion-baner{
	background-image:url(../baner/fondo-baner.png);
	background-repeat:repeat-x;
	background-position: bottom center;
	}	

.seccion-info{
	background-image:url(../imagenes/fondo-info.png);
	background-repeat:repeat-x;
	background-position: top center;
	position: relative;
	}	
	
.seccion-nosotros{
	background-image:url(../imagenes/fondo-nosotros.png);
	background-repeat:repeat-x;
	background-position: top center;
	position: relative;
	}		
	
.fondo-imagen{
	background-image:url(../imagenes/fondo-imagen.png);
	background-position: center;
	background-repeat:repeat;
	position: relative;
    color:#FFF;
	}	

.seccion-new-productos{
	background-color:#FFF;
	position: relative;
    color:#000;
	}	




.tipo{
	font-family: fuente;
	}	
			
.colorblanco{
	color: #FFF;
	font-family: fuente;
	}	

.colornegro{
	color: #000;
	font-family: fuente;
	}		
	
.precio{
	font-size: 25px;
	color: #930;
	}

.whats{
	font-size: 25px;
	color: #66CC00;
	}

.regresar{
	font-size: 22px;
	color:#666;
	}		

.color1{
	color: #FFCC00;
	}		
	
.color2{
	color: #F60;
	}	
	
.color3{
	color: #FF0000;
	}	
		
footer {
	background-image: url(../imagenes/fondo-back.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-color:#ECBF08;
	position: relative;
	color: #000;
	}
	

.fondo-nau{
	background-color:#000;
	padding:10px;
	color:#FFF;
	position: relative;
	}	

.copy{
	background-color: #FF3300;
	color: #FFF;
	padding: 10px;
	position: relative;
	}
	
.fondo-negro {
	background-color:#000;
	color: #FFF;
	text-align:center;
	position: relative;
	}	
	
	.fondo-categoria{
		background-image:url(../imagenes/categoria-top.png);
		background-position:center bottom;
		background-repeat:repeat-x;
	text-align:center;
	position: relative;
	}	
	

@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}

a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
<xz<	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}	

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.whats-flotante{
	position: fixed;
	z-index:5.0;
	right: 0px;
	bottom: 0px;
	padding: 15px;   
}










